Subject: [Class of 2014] 5.12, 7.013 and 5.111 materials

From: Anika Gupta <[email-masked]>
Date: Mon, 16 May 2011 22:05:59 -0400

Hey everyone!

Stellar's down and there are some pressing finals tomorrow. Here are links
to zip files containing some of the materials that your fellow classmates
had downloaded beforehand. If you have other materials from 7.014 or other
finals tomorrow that are currently inaccessible, please let me know.

5.111 (Courtesy of Sidhanth Rao): http://keku.mit.edu/5.111.zip

5.12 (Courtesy of Eerik Kaseniit): http://keku.mit.edu/5.12.zip

7.013 (Courtesy of Eerik Kaseniit): http://keku.mit.edu/7.013.zip

Anika